*, ::after, ::before {
    box-sizing: border-box;
}
body {
	padding:0;
	margin:0;
	font-size:18px;
	font-family: 'Open Sans', sans-serif;
	background:#cc0000;	
}
#site-name {
	color:#fff;
	text-decoration: none;
	padding:17px 15px;
	font-size:17px;
	display:block;
}
#header {
	font-family: 'Montserrat', sans-serif;
	letter-spacing: -1.3px;	
	text-transform: uppercase;	
}
.breadcrumb {
	font-size:14px;
	padding-top:15px;
	padding-bottom:15px;
}
a {
  color: #cc0000;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #b10707;
  text-decoration: underline;
}
a:focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
#nav {
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	font-size:15px;
}
#nav li {
	float:left;
}
#nav li#home-item a {
	padding-top:8px;
	padding-bottom:8px;
}
#nav li a {
	padding:12px 10px;	
	color:#ffcccc;
	text-decoration: none;
	display:block;

}
.dropdown {
    position: relative;
    display: inline-block;
}
.dropdown-content {
    display: none;
    position: absolute;
	background:#cc0000;
    min-width: 260px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 0;
    z-index: 1;
}
.dropdown-content ul {
	padding:0;
	margin:0;
	list-style:none;
}
.dropdown-content ul li {
    float:none!important;
}
.dropdown-content ul li a {
	letter-spacing: -.5px;
	font-size:16px!important;
    padding: 8px 15px!important;
    transition: background-color .2s;
}

.dropdown-content ul li a:hover, .dropdown-content ul li a:focus {
	background-color:#d43535;

}
@media (min-width:768px){
	.dropdown:hover .dropdown-content {
	    display: block;
	}
}
@media (min-width:768px) {
	#header {
		height:60px;
	}
	#site-name {
		font-size:21px;	
		float:left;	
	}
	#nav {
		font-size:21px;
	}
	#nav li a {
		padding:17px 15px;	
	}
	#nav li#home-item a {
		padding-top:15px;
		padding-bottom:15px;
	}
}
#wrapper {
    background: #fff;
    padding-bottom: 50px;
}
.ext-feature {
	border:dashed 2px red;
	padding:15px;
	background:#efefef;
	font-size:17px;
}
#footer {
	padding-top:20px;
	padding-bottom:20px;
	text-align:center;
	color:#ffcccc;
	font-size:16px;
}
#footer p.author {
	font-size:15px;
}
#footer p a {
	color:#ffcccc;	
}
#nav-footer {
	display:inline-block;
	list-style: none;
	margin:0;
	padding:0;
}
#nav-footer li {
	float:left;
	margin-right:10px;
}
#nav-footer li:last {
	margin-right:0;
}
#nav-footer a, #nav-footer a:hover, #nav-footer a:focus {
	color:#ffcccc;
}

@media (min-width: 768px){
	.navbar-nav>li>a {
    	padding-top: 15px;
    	padding-bottom: 15px;
	}
}
#content {
	padding-top:20px;
	padding-bottom:30px;
}
@media (min-width:768px){
	#content {
		padding-top:35px;
		padding-bottom:45px;
	}
}
@media (min-width:1200px){
	#content {
		padding-top:50px;
		padding-bottom:70px;
	}
}

.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
/*@media (min-width: 576px){
	.container {
	    max-width: 540px;
	}
}
*/
@media (min-width: 768px){
	.container {
	    max-width: 750px;
	}
}
@media (min-width: 992px){
	.container {
	    max-width: 970px;
	}
}

@media (min-width: 1200px){
	.container {
	    max-width: 1170px;
	}
}
h1,h2,h3,h4,h5,h6 {
	font-family: 'Montserrat', sans-serif;
	letter-spacing: -1.3px;
}
h1 {
	font-size:36px;
}
h1 {
	font-size:36px;
}
h2 {
	font-size:30px;
}
h3 {
	font-size:24px;
}
h4 {
	font-size:18px;
}
h5 {
	font-size:14px;
}
h6 {
	font-size:12px;
}
.img-responsive {
	max-width: 100%;
	height: auto;
	display:block;
}
img {
    border: 0;
}
.row {
    margin-right: -15px;
    margin-left: -15px;
}
.clearfix:after, .clearfix:before, .container-fluid:after, .container-fluid:before, .container:after, .container:before, .row:after, .row:before {
    display: table;
    content: " ";
}
.clearfix:after, .clearfix:before, .container-fluid:after, .container-fluid:before, .container:after, .container:before, .row:after, .row:before {
    clear: both;
}
.col-pricing, .col-info {
	position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
@media (min-width:768px) {
	.col-pricing {
		float:right;
		width:35%;
	}
	.col-info {
		float:left;
		width:63%;
	}
}
.prices {
	font-weight:500;
	list-style:none;
	padding:0;
}
.prices li {
    margin: 0.3em 0;
    background: #fff;
    height:42px;
}
.prices a {
	padding: 10px 15px;
	text-decoration: none;
	border-radius: 3px;
    background:#cc0000;
    color:#fff;
    transition: background-color .2s;
}

.prices a:hover, .prices a:focus {
	background-color:#d43535;
	color:#fff;
}
@media (min-width:768px) and (max-width:991px){
	.prices a {
		display:block;
		text-align:center;
	}
	.prices a span {
		display:none;
	}

}
span.external {
    background: url(/images/external.png) no-repeat 0 0;
    display: inline-block;
    height: 11px;
    width: 11px;
    margin-left: 0.4em;
}
#main {
	clear:both;
}

#site-title {
	float: left;
	font-size: 30px;
	line-height: 36px;
	margin: 0 0 18px 0;
	width: 1px;
	height:1px;
	text-indent:-5000px;
	position:absolute;
	left:0;
	top:0;
}
#site-title a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}
#site-description {
	clear: right;
	float: right;
	font-style: italic;
	margin: 14px 0 18px 0;
	width: 220px;
	display:none;
}

.col-xs-4, .col-xs-6 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.col-xs-6 {
    width: 50%;
    float:left;
}
@media (min-width: 768px){
	.col-sm-4 {
	    width: 33.33333333%;
	    float:left;
	}
}

.col-2-clearer, .col-3-clearer {
	display:none;
}
@media (min-width:540px) and (max-width:767px){
	.col-2-clearer {
		clear:both;
		display:block;
	}
}
@media (min-width:768px) {
	.col-3-clearer {
		clear:both;
		display:block;
	}
}
@media (max-width: 539px) {
	.col-xxs-12 {
	    float: none;
	    width: 100%;
	}
}
.card {
    position: relative;
    margin: .5rem 0 1rem 0;
    background-color: #fff;
    -webkit-transition: -webkit-box-shadow .25s;
    transition: -webkit-box-shadow .25s;
    transition: box-shadow .25s;
    transition: box-shadow .25s, -webkit-box-shadow .25s;
    border-radius: 2px;
}
.card .card-title {
    font-size: 20px;
    line-height:24px;
    font-weight: 300;
    text-shadow: 1px 1px #333;

}

.card .card-image {
    position: relative;
    max-height:100px;
    height:100px;
    background:#000;
}
@media (max-width:539px){
#card-1.card .card-image {
	background-image:url(/images/tours/north-canterbury-waipara-wine-trail-tour-from-christchurch-580x280.jpg);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size:cover;
	background-color:#000;
}
#card-2.card .card-image {
	background-image:url(/images/tours/north-canterbury-waipara-winery-lunch-tour-by-helicopter-from-christchurch-580x280.jpg);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size:cover;
	background-color:#000;	
}
#card-3.card .card-image {
	background-image:url(/images/tours/canterbury-wine-trail-christchurch-city-day-tour-580x280.jpg);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size:cover;
	background-color:#000;	
}
}
.card .card-image .card-title {
    color: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    max-width: 100%;
    padding: 24px 24px 14px 24px;
    pointer-events:none;
}

.card .card-content {
    padding: 24px;
    border-radius: 0 0 2px 2px;
}
.card .card-content p {
	font-size:17px;
    margin: 0;
    color: inherit;
}
.card-panel span, .card-content p {
    -webkit-font-smoothing: antialiased;
}
.card .card-image img {
	transition: opacity .2s;
	opacity:.6;
    display: none;
    border-radius: 2px 2px 0 0;
    position: relative;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
}
.card:hover .card-image img {
	opacity:.8;
}
@media (min-width:540px) {
	.card .card-image {
		height:auto;
		max-height:none;
	}
	.card .card-image img {
		display:block;
	}
}
.wine-red {
    background-color: #990000 !important;
}
.z-depth-1, .faq li, nav, .card-panel, .card, .toast, .btn, .btn-large, .btn-floating, .dropdown-content, .collapsible, .side-nav {
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
}
.btn-floating {
    display: inline-block;
    color: #fff;
    position: relative;
    overflow: hidden;
    z-index: 1;
    width: 40px;
    height: 40px;
    line-height: 40px;
    padding: 0;
    background-color: #26a69a;
    border-radius: 50%;
    -webkit-transition: .3s;
    transition: .3s;
    cursor: pointer;
    vertical-align: middle;
}
.waves-effect {
    position: relative;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
    vertical-align: middle;
    z-index: 1;
    -webkit-transition: .3s ease-out;
    transition: .3s ease-out;
}
.btn-floating.halfway-fab {
    position: absolute;
    right: 24px;
    bottom: -20px;
}
.material-icons {
    text-rendering: optimizeLegibility;
    -webkit-font-feature-settings: 'liga';
    -moz-font-feature-settings: 'liga';
    font-feature-settings: 'liga';
}
.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
}
.btn i, .btn-large i, .btn-floating i, .btn-large i, .btn-flat i {
    font-size: 1.3rem;
    line-height: inherit;
}
.btn-floating i {
    width: inherit;
    display: inline-block;
    text-align: center;
    color: #fff;
    font-size: 1.6rem;
    line-height: 40px;
}

@media (min-width:768px) and (max-width:991px) {
	.card .card-title {
		font-size: 18px;
    	line-height: 22px;
	}
	.card .card-content p {
		font-size:16px;
	}

}
@media (min-width:992px) and (max-width:1199px) {
	.card .card-title {
		font-size: 20px;
    	line-height: 24px;
	}
	.card .card-content p {
		font-size:17px;
	}

}
@media (min-width:992px) and (max-width:1199px) {
	.card .card-title {
		font-size: 24px;
    	line-height: 28px;
	}
	.card .card-content p {
		font-size:18px;
	}

}
.faq {
	list-style:none;
	margin:0;
	padding:0;
}
.faq li {
	margin-bottom:15px;
	padding:15px;
}
.faq li strong {
	text-transform: uppercase;
}
.alert-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}
.alert {
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
    font-size:16px;    
}
.secure-message {
	padding-left:40px!important;
	position:relative;
}
.secure-message i {
	position:absolute;
	top:9px;
	left:10px;
}
.touritem {
	display:block;
	background:#efefef;
	text-decoration: none;
	padding:20px;
}
.touritem h2 {
	font-size:1.1em;
	margin-top:0;
}

.touritem p {
	color:#303030;
	font-size:0.95em;
}
.alignleft {
	float:left;
	margin-right:20px;
	margin-bottom:10px;
}
.alignright {
	float:right;
	margin-left:20px;
	margin-bottom:10px;
}